---
- name: ehe
  ssh_pub_key: ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIEkJJI/bw3Y9P9TD5NYUaK2UpebZ8nLWx1fR+c1dHNZ8 edl-2021@x1
  github_account: e-henry
  gitlab_account: e-henry

- name: taz
  ssh_pub_key: ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAID3RhKGGewpFBozFEu0CWXJJ+I6BVO6JQwRWiD6PirqQ tahar@tahar-ThinkPad-L450
  github_account: tahar5
  github_account: azzougt0            
